{
    "dc_identifier": "nl.gm0397.2c.2023.904441-9",
    "dc_title": "Vergadering - Commissie Samenleving - 2023-01-10 20:00:00+00:00 2023-01-10 - 4: Corona Gezondheidsmonitor Jeugd 2021 en Kindermonitor 2022 (LIS)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemstede op 2023-01-10. Onderdeel: 4: Corona Gezondheidsmonitor Jeugd 2021 en Kindermonitor 2022 (LIS).",
    "dc_source": "https://heemstede.notubiz.nl/vergadering/1855",
    "dc_publisher": "gm0397",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2023-01-10",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Heemstede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemstede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 2}",
    "foi_dossierId": "nl.gm0397.2c.2023.904441-9",
    "dc_externalIdentifier": "904463",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-01-10",
    "foi_meetingNumber": "904441",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0397.2c.2023.904441-9.doc.1",
            "dc_title": "05 Mail van VRK met resultaten Corona Gezondheidsmonitor Jeugd 2021 en Kindermonitor 2022.pdf",
            "foi_fileName": "05 Mail van VRK met resultaten Corona Gezondheidsmonitor Jeugd 2021 en Kindermonitor 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1855/documents/24211"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2023.904441-9.doc.2",
            "dc_title": "Reactie voor cie januari 2023 over preventie middelengebruik.pdf",
            "foi_fileName": "Reactie voor cie januari 2023 over preventie middelengebruik.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/1855/documents/24220"
        }
    ]
}